html {
	height: 100%;
	padding: 0;
	margin: 0;
	border-bottom: solid 1px transparent;
}

body {
	height: 100%;
	background-color: #fff;
	padding: 0;
	margin: 0;
	font-family: tahoma,verdana,arial,sans-serif;
	font-size: 0.8em;
}

.rowouter {
	position: relative;
	text-align: center;
	width: 100%;
	float: left;
}

.rowinner {
	position: relative;
	width: 960px;
	text-align: left;
	margin: 0px auto;
	/* overflow: hidden; */
}

#row1outer {
}

#row1inner 
{
}

#navigation 
{
}

#content 
{
}

#row3outer 
{
	overflow: hidden;
}

#row3inner {
}

#header {
}

#footer {
	color: #fff;
	padding: 10px 0px;
	text-align: center;
}

#footer a {
	color: #ddd;
}

#footer a:visited 
{
	color: #ddd;
}

#footer a:hover 
{
	color: #fff;
}

#footermenucontainer 
{
	width: 100%; 
	float: left;
	text-align: left;
	margin-bottom: 20px;
}

.footermenu 
{
	width: 180px; 
	float: left; 
	margin-left: 10px;
}

.footermenu ul, .footermenu li 
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.footermenu span 
{
	font-weight: bold;
}

h1 {
	margin: 0px 0px 16px 0px;
	/* font-family: "lucida sans unicode", "Lucida Grande", arial, helvetica, sans-serif; */
	font-size: 1.6em;
	font-weight: normal;
	color: #000;
	font-weight: normal;
}

h2 {
	clear: right;
	margin: 20px 0px 8px 0px;
	border-bottom: dashed 1px #ddd;
	padding-bottom: 6px;
	/* font-family: "lucida sans unicode", "Lucida Grande", arial, helvetica, sans-serif; */
	font-size: 1.3em;
	font-weight: normal;
	color: #333;
	font-weight: normal;
}

h3 {
	clear: both;
	margin: 16px 0px 8px 0px;
	/* font-family: "lucida sans unicode", "Lucida Grande", arial, helvetica, sans-serif; */
	font-size: 1.2em;
	color: #000;
	font-weight: normal;
}

p {
	margin-top: 0px;
}



#nav ul , #ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav a {
	display: block;
	padding: 6px 10px;
	margin-bottom: 2px;
	color: #333;
	text-decoration: none;
}

#nav a:hover {
}

#nav ul a {
	background-color: #003;
	background-color: rgba(0, 0, 20, 0.7);
	color: #fff;
	font-weight: normal;
	text-align: center;
}

#nav ul ul a {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 4px 10px;
	font-weight: normal;
	margin-left: 2px;
	margin-right: 2px;
	color: #000;
	border-radius: 2px;
}

#nav ul ul ul a {
	padding-left: 28px;
}


a {
	text-decoration: none;
	color: #009;
}

a:hover {
	color: #00f;
}

a:visited {
	color: #009;
}

#nav ul ul li.hilite a
{
	background-color: #fd3;
}

		DIV.loginlogout
		{
			margin-top: 4px;
			text-align: center;
			font-weight: normal;
			font-size: 10px;
		}
		DIV.loginlogout A
		{
			text-decoration: none;
			color: #ccc;
		}


		DIV.breadcrumb 
		{ 
		}

		DIV.breadcrumb A 
		{ 
			text-decoration: none; 
		}


		UL A
		{
			text-decoration: none;
		}

		.textbox
		{
			border: solid 1px #0E60AB;
			width: 96%;
		}

		
#content li {
	margin-top: 8px;
	margin-bottom: 8px;
}
		
		
table.std {
border: solid 1px #666;
border-collapse: collapse;
font-family: arial,helvetica,sans-serif;
font-size: 12px;
padding: 0px;
}

table.std td {
border: solid 1px #ccc;
vertical-align: top;
padding: 4px;
margin: 0px;
}

table.std th {
background-color: #cce;
border: solid 1px #666;
padding: 4px;
margin: 0px;
}

table.std ul , table.std ol {
padding-left: 0px;
margin-left: 20px;
}

table.std p {
margin: 0px;
}